DDRU_NTFSFINDBAD(1)

NAME
ddru_ntfsfindbad - Part of the ddrutility tool set.

SYNOPSIS
ddru_ntfsfindbad [options] <source_disk> <input_logfile>

DESCRIPTION
ddru_ntfsfindbad - Part of the ddrutility tool set Uses the logfile from GNU ddrescue to make a list of files that have read errors on an NTFS partition.

  OPTIONS:

-v, --version
    Show version and exit

-h, --help
    Show help and exit

-D, --debug
    Turn on debugging and create a debug file

-V, --verbose
    Show additional information

-e, --encoding <encoding>
    Set output of NTFS filename language encoding

-i, --inputoffset <bytes>
    Set input offset (partition offset)

-n, --noconvert
    Turn off iconv file name conversion

REPORTING BUGS
Report bugs to maximus57@hotmail.com
Or better yet, report bugs at the project home page
Ddrutility homepage: http://sourceforge.net/projects/ddrutility/

COPYRIGHT
Copyright © 2015 Scott Dwyer. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for ddru_ntfsfindbad is maintained as a Texinfo manual. If the info and ddru_ntfsfindbad programs are properly installed at your site, the command

    info ddrutility

should give you access to the complete manual.